Subject: I-D Action: draft-ncrsht-mpls-unique-and-consistent-label-ldp-00.txt

From: [email-masked]
Date: Thu, 26 Mar 2015 12:43:29 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Unique and Consistent Label LDP
        Authors         : Nipun Chawla
                          Rajat Setia
                          Himanshu Tambakuwala
	Filename        : draft-ncrsht-mpls-unique-and-consistent-label-ldp-00.txt
	Pages           : 10
	Date            : 2015-03-26

Abstract:
   This document describes a mechanism to extend LDP control plane with
   path control feature, improved remote LFA support and allow easier
   monitoring of labelled packet flows in a LDP signaled MPLS network.
   The mechanism introduces a method in LDP to propagate a label for
   loopback address of a router such that each label identifies a LDP
   speaking router in the network. The method enhances the scope of
   unique label for loopback address of each LDP speaking router in a
   network from a platform or an interface level to an autonomous
   system.

   The procedures described in this mechanism apply to all LDP speaking
   routers running with ordered downstream unsolicited label
   distribution. Extending these procedures to independent or downstream
   on demand label distribution is a case of further study and thus
   beyond the scope of this document.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ncrsht-mpls-unique-and-consistent-label-ldp/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ncrsht-mpls-unique-and-consistent-label-ldp-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/